Namespace
library
Image / Tag
traefik:v3.0.0-beta2
Content Digest
sha256:366345ddd7c17a8d273696797a375c5144e3a5242bdb39a2855baaec2bd6851c
Details
Created

2023-06-15 06:27:31 UTC

Size

38.7 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v3.0.0-beta2

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0cdfa0c98ed79707cd91c5dd7ebd282aa2b976d86a9e699d7fc188cdb6be390e - 6.97% (2.7 MB)

[#001] sha256:75174169df6666c22d9a3c3085ea1eacd10478e79c70bbd53abc6cf647134b86 - 1.63% (646 KB)

[#002] sha256:4920635d165c3cb67e2ee3fd37aec68049e9730086d72999c5d926fd5a2b5bdb - 91.4% (35.4 MB)

[#003] sha256:133801879169abc43871a5a32c77fb651e1ae90c3233a0cce11b6ead5c526c79 - 0.0% (369 Bytes)


History
2023-06-14 20:42:13 UTC

/bin/sh -c #(nop) ADD file:4fa8e307f595ecff485113fb0ec6e2320979eaa6fb3eb467d2433771a6f016e6 in /

2023-06-14 20:42:13 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-15 06:27:27 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-15 06:27:31 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v3.0.0-beta2/traefik_v3.0.0-beta2_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-15 06:27:31 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-15 06:27:31 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-15 06:27:31 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-15 06:27:31 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-15 06:27:31 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v3.0.0-beta2 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2023-06-14 20:12:26 UTC

Size

36.5 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v3.0.0-beta2

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:41c5c5b38e13af18def277385607129664fb24993d262d4b601a381e776482a9 - 6.88% (2.51 MB)

[#001] sha256:718cfe2cb66c053a8fdb09adf88b20a52f260f22abd38cba68cc2838ee33e73d - 1.74% (651 KB)

[#002] sha256:47b2cef5f2c79471c563b3c10376140084b51c097de00e9be0b758219ab95e5c - 91.38% (33.4 MB)

[#003] sha256:66078e59ed6730404193e57cea654480d0731663c7a068349344e0a681d1c660 - 0.0% (368 Bytes)


History
2023-06-14 18:49:32 UTC

/bin/sh -c #(nop) ADD file:b987db82fa4ce6e623de49a50612c1fd91c5ab2209a62a5727ab3436c2923e91 in /

2023-06-14 18:49:32 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-14 20:12:22 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-14 20:12:26 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v3.0.0-beta2/traefik_v3.0.0-beta2_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-14 20:12:26 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-14 20:12:26 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-14 20:12:26 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-14 20:12:26 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-14 20:12:26 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v3.0.0-beta2 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2023-06-15 07:10:06 UTC

Size

35.7 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v3.0.0-beta2

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:a147224bf413aeffbbfcdcb5104d35c647256a5c32083f4d8134f09a4e74ddeb - 7.27% (2.59 MB)

[#001] sha256:d273c78104fe60b8d6b0a1d68c0b259293bd972e3ff515bc403a8bfbff6d88a9 - 1.77% (647 KB)

[#002] sha256:2be3d50287a2f7fba1e120466ee42285469a74914da1378df40803a29c6245f3 - 90.96% (32.4 MB)

[#003] sha256:452eba291077ce9af0d14edf868a5522679b04016d43f8a2e05b194d2618d210 - 0.0% (369 Bytes)


History
2023-06-14 20:49:10 UTC

/bin/sh -c #(nop) ADD file:2b463f242cb7bf946452bb4781838348ecbe80da144fbab09f51d7e050dc68f3 in /

2023-06-14 20:49:11 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-15 07:10:02 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-15 07:10:05 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v3.0.0-beta2/traefik_v3.0.0-beta2_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-15 07:10:05 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-15 07:10:05 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-15 07:10:05 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-15 07:10:06 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-15 07:10:06 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v3.0.0-beta2 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2023-06-16 16:39:52 UTC

Size

37.3 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v3.0.0-beta2

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:66238d49bc5bf7485c63b2671ef3c879dd2015902b151f6f5e7d178cf472c9f2 - 6.67% (2.49 MB)

[#001] sha256:42d9a3c534bf80ba9a88587c1fd786fafea714685bd2abfac3984c6ddfda55b2 - 1.7% (650 KB)

[#002] sha256:72fef4a8a0cc5f1eea5507fd77aa05a9500cb4d1ef385312c7bcbae389046009 - 91.63% (34.2 MB)

[#003] sha256:9f5a752b613a2cf39692fa7636be262af8c16ac0a46e8abf8702c047ab934522 - 0.0% (367 Bytes)


History
2023-06-15 05:22:08 UTC

/bin/sh -c #(nop) ADD file:243e0553a1216040e760e1a7ce7119b10b477e081d792fa29e8c17403a8785ff in /

2023-06-15 05:22:08 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-06-16 16:39:46 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2023-06-16 16:39:50 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v3.0.0-beta2/traefik_v3.0.0-beta2_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2023-06-16 16:39:52 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2023-06-16 16:39:52 UTC

/bin/sh -c #(nop) EXPOSE 80

2023-06-16 16:39:52 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-06-16 16:39:52 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2023-06-16 16:39:52 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v3.0.0-beta2 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete